/ lang / timer
Timer
Syntax

    Time = Timer [ ( ) ]

Returns the number of elapsed seconds from the beginning of the program as a floating point number.

| This function uses the system timer, so its return value is affected if the system clock is set e.g. by root with the `date` command.

### Examples

    Print \Timer
    <hr>0.291657006775

    DIM StartTime as Float
    DIM DiffTime as Float

    StartTime = \Timer
    ME.Show
    DiffTime = \Timer - StartTime
    PRINT DiffTime * 1000; " msec"
    <hr>0.210999976844 msec

### See also

Date & Time Functions